<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <TMP_NAME>TMP_DESADVTECNET</TMP_NAME>
  <FLAG>TMP_DESADVTECNET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT01</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT02</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT03</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT04</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT05</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT06</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT07</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT08</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT09</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT10</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT11</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT12</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT13</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT14</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT15</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT16</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT17</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT18</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT19</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT20</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT21</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT22</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT23</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT24</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT25</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT26</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT27</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT28</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT29</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT30</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT31</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT32</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT33</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT34</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT35</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT36</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT37</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT38</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT39</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT40</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT41</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT42</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT43</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT44</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT45</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT46</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT47</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT48</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT49</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT50</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT51</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT52</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT53</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT54</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT55</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT56</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT57</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT58</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_CODSAF</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_NCONT</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_NPART</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_PARAMS</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_TAXINFO</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DESADVEDINET_H</TMP_NAME>
  <FLAG>TMP_DESADVEDINET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DESADVEDINET_L</TMP_NAME>
  <FLAG>TMP_DESADVEDINET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DESADVEDINET_P</TMP_NAME>
  <FLAG>TMP_DESADVEDINET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DESADVEDINET_S</TMP_NAME>
  <FLAG>TMP_DESADVEDINET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_IH</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_IID</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_IIDCF</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_IN</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_IPT</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_IRV</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_ITAX</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_ITD</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_LINE</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_LINEDR</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_LINEQ</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_LINERGD</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_LINERLD</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_LINET</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_PROD</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_SI</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_SIFN</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_SIID</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_SIIDCF</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_SITAX</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_NPARTDET</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_TECNETL</TMP_NAME>
  <FLAG>TMP_TECNET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_STT</TMP_NAME>
  <FLAG>TMP_SINTTREZ</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT59</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT60</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_STOCKMOVEMENT</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_CC4426</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_CONST_PROCTVA</TMP_NAME>
  <FLAG>TMP_CONST_PROCTVA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_JV_DISCIES</TMP_NAME>
  <FLAG>JURNVANZ</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_LST_TVAINCAS</TMP_NAME>
  <FLAG>JURNVANZ</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_STT</TMP_NAME>
  <FLAG>TMP_SINTTREZ</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_STTREG</TMP_NAME>
  <FLAG>TMP_SINTTREZ</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_STTSOLDDOC</TMP_NAME>
  <FLAG>TMP_SINTTREZ</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IES_DISCLIN</TMP_NAME>
  <FLAG>TMP_IES_DISCLIN</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_FIRMA_ADR</TMP_NAME>
  <FLAG>TMP_FIRMA_ADR</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_REFACERECARNET_CARNETE</TMP_NAME>
  <FLAG>TMP_REFACERECARNET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_REFACERECARNET_NRDOC</TMP_NAME>
  <FLAG>TMP_REFACERECARNET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_REFACERECARNET_INTERVALE</TMP_NAME>
  <FLAG>TMP_REFACERECARNET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_REFACERECARNET_FREENR</TMP_NAME>
  <FLAG>TMP_REFACERECARNET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_LST_FM_SI2</TMP_NAME>
  <FLAG>TMP_LST_FM_SI2</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_LST_VALACHIZ</TMP_NAME>
  <FLAG>TMP_LST_VALACHIZ</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_PMP_CALC_I</TMP_NAME>
  <FLAG>PMP_CALC</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_EDINET1</TMP_NAME>
  <FLAG>TMP_EDINET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_EDINET_H</TMP_NAME>
  <FLAG>TMP_EDINET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_EDINET_D</TMP_NAME>
  <FLAG>TMP_EDINET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_EDINET_S</TMP_NAME>
  <FLAG>TMP_EDINET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DOCXCHANGE_DESADV_H</TMP_NAME>
  <FLAG>TMP_DOCXCHANGE_DESADV</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DOCXCHANGE_DESADV_L</TMP_NAME>
  <FLAG>TMP_DOCXCHANGE_DESADV</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DOCXCHANGE_DESADV_S</TMP_NAME>
  <FLAG>TMP_DOCXCHANGE_DESADV</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DOCXCHANGE_DESADV_SC</TMP_NAME>
  <FLAG>TMP_DOCXCHANGE_DESADV</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DOCXCHANGE_DESADV_ST</TMP_NAME>
  <FLAG>TMP_DOCXCHANGE_DESADV</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DOCXCHANGE</TMP_NAME>
  <FLAG>TMP_DOCXCHANGE</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DOCXCHANGE_AC</TMP_NAME>
  <FLAG>TMP_DOCXCHANGE</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DOCXCHANGE_AC_XML</TMP_NAME>
  <FLAG>TMP_DOCXCHANGE</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_DOCXCHANGE_TAX</TMP_NAME>
  <FLAG>TMP_DOCXCHANGE</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_JURNALDET</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_PMP_CALC_P</TMP_NAME>
  <FLAG>PMP_CALC</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT61</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_JURNAL</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_JURNAL1</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_MIFIX1</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_CUSTOMFORM_TAB</TMP_NAME>
  <FLAG>TMP_CUSTOMFORM</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_CUSTOMFORM_COD</TMP_NAME>
  <FLAG>TMP_CUSTOMFORM</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_NPARTFUZ</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_RAPSTOCMED</TMP_NAME>
  <FLAG>PKG_RAPSTOCMED</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_RAPSTOCMED0</TMP_NAME>
  <FLAG>PKG_RAPSTOCMED</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_RAPSTOCMED1</TMP_NAME>
  <FLAG>PKG_RAPSTOCMED</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_RAPSTOCMED_NAO</TMP_NAME>
  <FLAG>PKG_RAPSTOCMED</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_RAPSTOCMED_SUB</TMP_NAME>
  <FLAG>PKG_RAPSTOCMED</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_EXCL_J1</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_MANEVRA</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_IATA_TAX</TMP_NAME>
  <FLAG>TMP_IATA</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_LST_STOCOBJ</TMP_NAME>
  <FLAG>TMP_LST_STOCOBJ</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_LST_STOC</TMP_NAME>
  <FLAG>TMP_LST_STOC</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_NPARTDET</TMP_NAME>
  <FLAG>TMP_SAFT_NPARTDET</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_EDI_IES1</TMP_NAME>
  <FLAG>TMP_EDI_IES1</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_RAPSTOCMED_CUMULAT</TMP_NAME>
  <FLAG>PKG_RAPSTOCMED</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_SAFT_TAXINFO_MP</TMP_NAME>
  <FLAG>PKG_SAFT</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_MON_DISCLIN</TMP_NAME>
  <FLAG>TMP_MON_DISCLIN</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_MON_DISCPROC</TMP_NAME>
  <FLAG>TMP_MON_DISCLIN</FLAG>
 </ROW>
 <ROW>
  <TMP_NAME>TMP_AL_CURSLINIE</TMP_NAME>
  <FLAG>TMP_AL_CURSLINIE</FLAG>
 </ROW>
</ROWSET>
